First time here? Check out the FAQ!
x

OpdiTracker with OS X Yosemite.

0 votes
asked by
edited by

I have Opditracker 3.0 and want to upgrade to Mac OS X Yosemite. Will it be compatible?

1 Answer

0 votes
answered by (194k points)
 
Best answer

No, the software won't be compatible with the MAC OS X Yosemite because there is no official website to obtain the downloads from. In this case, the software is considered as being discontinued without any possibility to download and install it or to obtain additional information related to its compatibility. You might need to download another application because this one is not available anymore.

Your answer

Your name to display (optional):
Privacy: Your email address will only be used for sending these notifications.
Anti-spam verification:
To avoid this verification in future, please log in or register
...